Mulai 1 Januari 2021, HP Android & iPhone Ini Tidak Bisa Pakai WhatsApp

whatsapp for android

Ya, WhatsApp akan menghentikan dukungan untuk perangkat tertentu. Sehingga beberapa smartphone Android dan iPhone tidak bisa pakai aplikasi WhatsApp (WA) lagi mulai tahun 2021.

Yang harus kita pahami pertama kali dalam hal ini adalah teknologi selalu berkembang. Dengan begitu, berbagai perangkat yang masih bergantung dengan teknologi lama akan ditinggalkan.

Jadi kalau kamu sudah memakai smartphone yang relatif baru, kamu tidak perlu kuatir. Tapi kalau kamu masih punya ponsel jadul dan masih memakainya. Nah, silakan lakukan cek lebih jauh.

Dukungan Perangkat WhatsApp

WhatsApp memperbarui aplikasinya dan memberi syarat instalasi dengan batasan dukungan pada sistem operasi Android dan iOS versi tertentu. Akhirnya, beberapa smartphone Android dan iPhone pun sudah tidak bisa pakai aplikasi WhatsApp lagi. Hal ini pun pernah terjadi sebelumnya.

Dukungan Sistem Operasi

Mulai tahun 2021, WhatsApp memberi syarat dukungan perangkat untuk smartphone dengan sistem operasi:

  • Android 4.0.3 atau yang lebih baru,
  • iOS 9 atau yang lebih baru,
  • KaiOS 2.5.1 atau yang lebih baru.

Agar supaya lebih lega, ada baiknya kamu cek lebih dulu versi sistem operasi yang ada di smartphone milikmu, entah itu Android atau iPhone.

Cara cek versi sistem operasi smartphone:

  • Android: Setelan > Tentang Ponsel
  • iPhone: Pengaturan > Umum > Mengenai

Smartphone Yang Tidak Bisa Pakai WhatsApp

Sebagai konsekuensi persyaratan baru itu, maka aplikasi WA akan berhenti berfungsi di berbagai perangkat. Tepatnya ponsel yang pakai sistem operasi lebih lama dari Android 4.0.3 dan iOS 9.

Ponsel Android dan iPhone yang tidak bisa menggunakan WhatsApp sama sekali (karena sudah tidak bisa update sistem operasi lebih baru):

  • iPhone 1
  • iPhone 3G
  • iPhone 3Gs
  • iPhone 4
  • LG Optimus Black
  • Motorola DROID RAZR
  • Samsung Galaxy S2
  • HTC Desire
  • Semua ponsel rilisan tahun 2010 dan yang lebih lama

Smartphone Yang Perlu Update untuk Pakai WhatsApp

Beberapa smartphone lama masih bisa menggunakan aplikasi WA, asal melakukan pembaruan sistem operasi sesuai persyaratan Android 4.0.3 dan iOS 9.

Ponsel Android dan iPhone yang perlu update untuk memakai WhatsApp:

  • iPhone 4s
  • iPhone 5
  • iPhone 5s
  • iPhone 6
  • iPhone 6s
  • Samsung Galaxy S3
  • Samsung Galaxy Note (generasi 1)
  • HTC Sensation
  • HTC Thunderbolt
  • Motorola DROID 4
  • LG Lucid
  • Sony Xperia Pro

Sekali lagi, kamu tidak perlu kuatir kalau ponsel Android atau iPhone yang kamu punya tidak akan bisa pakai WhatsApp. Karena yang dihapus adalah dukungan untuk ponsel jadul. Jadi, keep calm and carry on.

%d blogger menyukai ini: